{
  "block.moderntrainparts.container_door": "Дверь контейнера",
  "block.moderntrainparts.container_end": "Конец контейнера",
  "block.moderntrainparts.container_wall": "Стенка контейнера",
  "block.moderntrainparts.pantograph": "Пантограф",
  "block.moderntrainparts.wire_between": "Линия провода",
  "block.moderntrainparts.wire_block": "Блок соединителя провода",
  "item.moderntrainparts.black_container": "Чёрный контейнер",
  "item.moderntrainparts.blue_container": "Синий контейнер",
  "item.moderntrainparts.brown_container": "Коричневый контейнер",
  "item.moderntrainparts.cyan_container": "Бирюзовый контейнер",
  "item.moderntrainparts.gray_container": "Серый контейнер",
  "item.moderntrainparts.green_container": "Зелёный контейнер",
  "item.moderntrainparts.insulator": "Изолятор",
  "item.moderntrainparts.iron_tube": "Железная труба",
  "item.moderntrainparts.light_blue_container": "Голубой контейнер",
  "item.moderntrainparts.light_gray_container": "Светло-серый контейнер",
  "item.moderntrainparts.lime_container": "Лаймовый контейнер",
  "item.moderntrainparts.magenta_container": "Пурпурный контейнер",
  "item.moderntrainparts.orange_container": "Оранжевый контейнер",
  "item.moderntrainparts.pink_container": "Розовый контейнер",
  "item.moderntrainparts.purple_container": "Фиолетовый контейнер",
  "item.moderntrainparts.red_container": "Красный контейнер",
  "item.moderntrainparts.unfired_insulator": "Необожжённый изолятор",
  "item.moderntrainparts.white_container": "Белый контейнер",
  "item.moderntrainparts.wire_connector_item": "Провод-соединитель",
  "item.moderntrainparts.yellow_container": "Жёлтый контейнер",
  "itemGroup.moderntrainparts": "Modern Train Parts"
}